<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/verdnatura_black">

      ' <include
            android:id="@+id/main_toolbar"
            layout="@layout/toolbar_fragment"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />



            <LinearLayout
                android:id="@+id/splash_progress"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/verdnatura_black_8_alpha_6"
                android:gravity="center"
                android:orientation="vertical"
                android:visibility="visible">

                <com.airbnb.lottie.LottieAnimationView
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/verdnatura_logo_large_height"
                    app:lottie_autoPlay="true"
                    app:lottie_loop="true"
                    app:lottie_rawRes="@raw/orange_loading"
                    app:lottie_speed="2" />


            </LinearLayout>


    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>